 if not exists ( select * FROM [gui_funcionalidad] where funcionalidad='Importar items' and active = 1 and id_tipoFuncionalidad = 3)
 BEGIN
 DECLARE @uid varchar(1000)
 set @uid =  (select [uid]  FROM [gui_funcionalidad] where id = '1') 
EXECUTE  [dbo].[ins_gui_funcionalidad]
    @uid,
	'01',
	'01',
	'01',
	'Importar items',
	'',
	'',
	'',
	'',
	'/forms/general/formNuevo.aspx?nc=doc_itemdocumento%26t=item',
	'',
	'1',
	'',
	'',
	'12',
	'1',
	'3'
	END
